+++
title = 'สัปดาห์นี้ใน BOINC #16 - แผนการต่อไป'
date = 2023-05-14T03:53:04+07:00
draft = false
+++

![cover](/cover/16_NextPlans.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 6 ถึง 12 พฤษภาคม

## 🌏 โปรเจกต์ต่าง ๆ

### NumberFields@home

การค้นหาที่ Subfield 7 DS16x11 ใกล้สิ้นสุดลงแล้ว โดยโปรเจกต์ได้ตัดสินใจว่าจะไปต่อที่ Subfield 6 DS11x12 เพื่อให้ Workunits มีความต่อเนื่องสำหรับกิจกรรม BOINC Pentathlon จากนั้น จะกลับไปค้นหา Subfield 3 ตามด้วยส่วนสุดท้ายของ Subfield 7 และจบที่ Subfield 6 ที่เหลือ

### PrimeGrid

โปรเจกต์ AP27 รองรับการ์ดจอ Intel ARC แล้ว สามารถใช้ได้ทั้งบน Windows และ Linux

### yoyo@home

จากกิจกรรม BOINC Pentathlon ทำให้พบตัวประกอบอีก 2 จำนวนโดยจำนวนนั้นมี 55 และ 58 หลัก
ภายหลังมีอาสาสมัครท่านหนึ่งได้พบตัวประกอบของจำนวนเฉพาะ Homogeneous Cunningham 77 หลักด้วย ECM ซึ่งเป็นสถิติที่สูงที่สุดในปีนี้ และเป็นอันดับที่ 4 ของทั้งหมดที่ผ่านมา

### World Community Grid

Microbiome Immunity Project ได้ออกเอกสาร Sequence-structure-function relationships in the microbial protein universe โดยได้วิเคราะห์กว่า 2 ล้าน Protein sequences ที่ไม่มีโครงสร้างที่รู้จักในฐานข้อมูลอื่น การวิจัยนี้จะเป็นการปูทางในการพัฒนาเครื่องมือสำหรับการสำรวจและคาดการณ์การทำงานของโปรตีนในแต่ละจุดสำหรับ Organism อื่น ๆ อีกด้วย

### MilkyWay@home

ทางสถาบัน Rensselaer Polytechnic Institute ได้มีการปรับปรุงระบบไฟฟ้าในช่วง 8-10 พฤษภาคมที่ผ่านมา ปัจจุบันสามารถกลับมาใช้งานได้ตามปกติแล้ว


## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://www.rechenkraft.net/yoyo//all_news.php#327

https://www.worldcommunitygrid.org/about_us/article.s?articleId=795

https://www.primegrid.com/forum_thread.php?id=10240#162252

https://milkyway.cs.rpi.edu/milkyway/forum_thread.php?id=5001#75376

https://numberfields.asu.edu/NumberFields/forum_thread.php?id=587

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)