+++
title = 'สัปดาห์นี้ใน BOINC #39 โชคดีปีใหม่ 2024'
date = 2024-01-14T19:10:04+07:00
draft = false
+++

![cover](/cover/39_LuckyNewYear2024.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 30 ธันวาคม ถึง 12 มกราคม

## 🌏 โปรเจกต์ต่าง ๆ

### SRBase

ในรอบสัปดาห์ที่ผ่านมา พวกเราได้ค้นพบมากถึง 2 megaprimes นั่นคือ Base S778 และ Base S730 ทั้งคู่ได้ถูกบรรจุใน TOP5000 เรียบร้อยแล้ว

นอกจากนี้ ทาง BOINC@AUSTRALIA ได้จัดกิจกรรมชาเลนจ์ Quick ตั้งแต่วันที่ 11 จนถึง 16 มกราคมนี้ [สามารถดูรายละเอียดได้ที่ BOINCstats](https://www.boincstats.com/stats/challenge/team/chat/1120)

### Gerasim@Home

กิจกรรมชาเลนจ์ปีใหม่ 2024 ได้จบลงแล้ว โดยทีมที่ได้คะแนนมากที่สุดคือ The Scottish Boinc Team ตามมาด้วย Planet 3DNow! และ Rechenkraft.net [สามารถดูข้อมูลชาเลนจ์ได้ที่นี่](https://www.boincstats.com/stats/challenge/team/chat/1119)

### RakeSearch

สแควร์ #30 ได้ถูกประมวลผลเสร็จสิ้นแล้ว มีทั้งหมด 617752973 orthogonal mates จัดอยู่ในอันดับที่ 20 จากทั้งหมด 541 ตำแหน่ง ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

### NumberFields@home

สำหรับปี 2023 ที่ผ่านมา เราได้ทำ Subfield 3 จนเสร็จสมบูรณ์ 100%, Subfield 7 จนใกล้จะเสร็จแล้ว และทำ Subfield 6 ไปจำนวนมาก

ในปีนี้ เราจะทำ Subfield 6 กันต่อ ในขณะที่ส่วนสุดท้ายของ Subfield 7 ได้ถูกแบ่งไปให้ Gerasim แล้ว

### ODLK1/LatinSquares

ทางโปรเจกต์ได้จัดงานแข่งขัน K-Tuple เป็นระยะเวลา 3 เดือน ในการแก้ปัญหา K-Tuple ที่ยังไม่แล้วเสร็จ กิจกรรมนี้จัดขึ้นสำหรับผู้ที่ชื่นชอบในการเขียนโค้ดและทำการทดลองทางคณิตศาสตร์ [สามารถดูรายละเอียดได้ที่นี่](https://primesmagicgames.altervista.org/wp/primes-k-tuple-2/)

### NFS@Home

หลังจากปัญหาเครือข่ายที่ทำให้โปรเจกต์นี้ล่มชั่วคราวเป็นเวลาไม่กี่วัน ตอนนี้กลับมาใช้งานได้ตามปกติแล้วพร้อมหมายเลข IP ใหม่ ทางโปรเจกต์ขออภัยในความไม่สะดวกที่เกิดขึ้นมา ณ ที่นี้

### PrimeGrid

โปรเจกต์ PPS Sieve จะปิดตัวลงในวันที่ 7 กุมภาพันธ์นี้ ส่วน AP27 ยังคงดำเนินต่อไป และจะมีการค้นหา AP28 ต่อไปอีกด้วย

### GPUGrid

ทางโปรเจกต์ได้ออกแอปพลิเคชันใหม่ PYSCFbeta: Quantum chemistry calculations on GPU ปัจจุบันยังอยู่ในช่วงทดสอบอยู่ สามารถรันได้เฉพาะบนระบบปฏิบัติการ Linux เท่านั้น

Workunits เหล่านี้ต้องการ GPU memory จำนวนมาก หากมีโปรแกรมอื่นใช้งาน GPU memory จำนวนมากอยู่ด้วย อาจจะทำให้ Fail ได้


## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://gerasim.boinc.ru/news/news.aspx?id=143

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=310

https://numberfields.asu.edu/NumberFields/forum_thread.php?id=610

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1838

https://boinc.multi-pool.info/latinsquares/forum_thread.php?id=198

https://escatter11.fullerton.edu/nfs/forum_thread.php?id=869

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1840

https://www.primegrid.com/forum_thread.php?id=10422

https://www.gpugrid.net/forum_thread.php?id=5429

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)