+++
title = 'สัปดาห์นี้ใน BOINC #29 - ชาเลนจ์แห่งสันติภาพ'
date = 2023-09-17T03:53:04+07:00
draft = false
+++

![cover](/cover/29_PeaceChallenge.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 9 ถึง 15 กันยายน

## 🌏 โปรเจกต์ต่าง ๆ

### PrimeGrid

ชาเลนจ์ที่ 7 แห่งปี 2023 นี้ได้มาถึงแล้ว นั้นคือชาเลนจ์เฉลิมฉลองวันสันติภาพสากล โดยชาเลนจ์นี้จัดขึ้นให้กับแอปพลิเคชัน Seventeen or Bust (LLR) เริ่มตั้งแต่ 13 กันยายน ไปจนถึง 23 กันยายนนี้

นอกเหนือจากนี้ ทางโปรเจกต์ได้ประกาศยุติโปรเจกต์ PPS-Sieve, PPSE, GFN-15, SGS, และ AP27 แล้ว

### ODLK1

ทาง ODLK1 ได้พบปัญหาเกี่ยวกับดิสก์ของเซิร์ฟเวอร์ตั้งแต่ช่วงวันที่ 20 สิงหาคม ทำให้มีปัญหากับ WU บางส่วน ปัจจุบันกลับมาใช้งานได้ตามปกติแล้ว

### RakeSearch

Square #24 ได้ถูกประมวลผลเสร็จแล้ว โดยมีทั้งหมด 1024457772 orthogonal mates เช่นเดียวกับ Square #23 ขอขอบคุณที่ร่วมสนับสนุนโปรเจกต์!

### SRBase

ทางโปรเจกต์ได้เริ่มทดสอบแอปพลิเคชันใหม่อย่าง PRST ที่จะมาแทน llr2 ในเซิร์ฟเวอร์ทดสอบแล้ว  โดยแอปพลิเคชันใหม่นี้จะเป็น Native application ที่ไม่ต้องใช้ Wrapper โดยจะเปิดทดสอบให้ใช้สาธารณะในภายหลัง

### World Community Grid

ทางทีมของ Mapping Cancer Markers ได้มีการอัปเดตความคืบหน้าการวิจัยของยีน ADH6 ที่เกี่ยวข้องกับการสูบบุหรี่และมะเร็งปอด [สามารถอ่านดูได้ที่นี่](https://www.worldcommunitygrid.org/about_us/article.s?articleId=800)

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://boinc.multi-pool.info/latinsquares/forum_thread.php?id=190#3692

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=302#1827

https://www.primegrid.com/forum_thread.php?id=10330#165174

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1801#9037

https://www.primegrid.com/forum_thread.php?id=10338#165219

https://www.worldcommunitygrid.org/about_us/article.s?articleId=800

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)